<!DOCTYPE html>
<html lang="en">

<head>

<meta name="viewport" content="width=device-width, initial-scale=1.0">
<link rel="preconnect" href="https://fonts.googleapis.com/%22%3E <link rel="preconnect" href="https://fonts.gstatic.com/" crossorigin> 
<link href="https://fonts.googleapis.com/css2?family=Roboto:wght@100&display=swap" rel="stylesheet">
<link href="styles.css" rel="stylesheet">

<title>Advanced HTML/CSS task</title>

</head>

<body>

<div class="navbar">
  <a class="active" href="main.html">Our products</a>
  <a href="main.html">About bread</a>
  <a href="main.html">Looking for bakers</a>
  <a href="main.html">How-to</a>
</div>


<div class="contentBox">

	 <!-- Setup for a link to an article -->
	<div class = "contentProdusLink1">
	<a href="main.html">
	<table>

	 <tr>
	  <td rowspan="2" style = "width: 30%;"><img class = "contentThumbnail" src = "bread.jpg"></td>
	  <td><h2 class = "contentLinkTitle" style = "color:#6E0B14">White Bread</h2></td>
	 </tr>

	 <tr>
	  <td><p class = "contentLinkText">It's just a regular bread </p></td>
	 </tr>

	</table>
	</a>
	</div>
	 <!-- End of article link -->

	 <!-- Setup for a link to an article -->
	<div class = "contentProdusLink1">
	<a href="main.html">
	<table>

	 <tr>
	  <td rowspan="2" style = "width: 30%;"><img class = "contentThumbnail" src = "baguette.jpg"></td>
	  <td><h2 class = "contentLinkTitle">French Baguette</h2></td>
	 </tr>

	 <tr>
	  <td><p class = "contentLinkText">French people like this bread </p></td>
	 </tr>

	</table>
	</a>
	</div>
	 <!-- End of article link -->

	 <!-- Setup for a link to an article -->
	<div class = "contentProdusLink1">
	<a href="main.html">
	<table>

	 <tr>
	  <td rowspan="2" style = "width: 30%;"><img class = "contentThumbnail" src = "challah.jpg"></td>
	  <td><h2 class = "contentLinkTitle">Challah Bread</h2></td>
	 </tr>

	 <tr>
	  <td><p class = "contentLinkText">Type of bread that is knotted or something </p></td>
	 </tr>

	</table>
	</a>
	</div>
	 <!-- End of article link -->

	 <!-- Setup for a link to an article -->
	<div class = "contentProdusLink1">
	<a href="main.html">
	<table>

	 <tr>
	  <td rowspan="2" style = "width: 30%;"><img class = "contentThumbnail" src = "burgir.jpg" style = "margin-top:55%"></td>
	  <td><h2 class = "contentLinkTitle" style = "margin-top:-3.5%">Hamburger buns</h2></td>
	 </tr>

	 <tr>
	  <td><p class = "contentLinkText" style="font-size:16px;word-spacing: 2px;">Hamburger buns are small </p></td>
	 </tr>

	</table>
	</a>
	</div>
	 <!-- End of article link -->

	 	 <!-- Setup for a link to an article -->
	<div class = "contentProdusLink2">
	<a href="main.html">
	<table>

	 <tr>
	  <td rowspan="2" style = "width: 30%;"><img class = "contentThumbnail" src = "garlic.jpg
	  	"></td>
	  <td><h2 class = "contentLinkTitle">Garlic bread</h2></td>
	 </tr>

	 <tr>
	  <td><p class = "contentLinkText">Some may argue that garlic bread is the best bread</p></td>
	 </tr>

	</table>
	</a>
	</div>
	 <!-- End of article link -->


	 	 <!-- Setup for a link to an article -->
	<div class = "contentProdusLink2">
	<a href="main.html">
	<table>

	 <tr>
	  <td rowspan="2" style = "width: 30%;"><img class = "contentThumbnail" src = "pretzel.jpg"></td>
	  <td><h2 class = "contentLinkTitle">Pretzel</h2></td>
	 </tr>

	 <tr>
	  <td><p class = "contentLinkText">Pretzels are popular in Germany</p></td>
	 </tr>

	</table>
	</a>
	</div>
	 <!-- End of article link -->
	 	 <!-- Setup for a link to an article -->
	<div class = "contentProdusLink2">
	<a href="main.html">
	<table>

	 <tr>
	  <td rowspan="2" style = "width: 30%;"><img class = "contentThumbnail" src = "croissant.jpg"></td>
	  <td><h2 class = "contentLinkTitle">Croissants</h2></td>
	 </tr>

	 <tr>
	  <td><p class = "contentLinkText">Popular french delicacy made famous worlwide</p></td>
	 </tr>

	</table>
	</a>
	</div>
	 <!-- End of article link -->
	 	 <!-- Setup for a link to an article -->

	<div class = "contentProdusLink2">
	<a href="main.html">
	<table>

	 <tr>
	  <td rowspan="2" style = "width: 30%;"><img class = "contentThumbnail" src = "cozonac.jpg"></td>
	  <td><h2 class = "contentLinkTitle" style = "color:#6E0B14">Cozonac</h2></td>
	 </tr>

	 <tr>
	  <td><p class = "contentLinkText">Romania's best type of bread</p></td>
	 </tr>

	</table>
	</a>
	</div>
	 <!-- End of article link -->
</div>

<div class = "contentBox">

	<br>
	<form action="main.html" style = "padding-left:2.5%; padding-bottom:2%">
	  <p style = "color:white">Email</p>
	  <input type="text" id="name" name="email"><br><br>	
	  <input type="checkbox" id="subscribe"><span style = "color:white">Doresc să mă abonez la pâine</span><br><br>

	  <input type="submit" value="Submit" id="submit"><br>
	</form> 

</div>


<div class = "footerBox">

	<span class = "contentText">Check us out at:</span>
	<span class = "contentText"><a href="main.html">Twitter</a></span>
	<span class = "contentText"><a href="main.html">Facebook</a></span>
	<span class = "contentText"><a href="main.html">Instagram</a></span>

</div>

</body>